<!doctype html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="styles.css">
  <script src="https://kit.fontawesome.com/332a215f17.js" crossorigin="anonymous"></script>

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
  <section>
    <div class="cover">
      <div class="container">
        <div class="row">
          <div class="col-md-6 d-flex align-items-center">
            <p class="mb-0 phone pl-md-2">
              <a href="#" class="mr-2">
                <i class="fa fa-phone mr-1"></i>+63 945 789 1128</a>
              <a href="#"><i class="fa fa-paper-plane mr-1"></i>amiraverilla@gmail.com</a>
            </p>
          </div>
          <div class="col-md-6 d-flex justify-content-md-end">
            <div class="social-icon mr-4">
              <p class="mb-0 d-flex">
                <a href="#" class="d-flex align-items-center justify-content-center">
                  <i class="fab fa-facebook"></i>
                </a>
                <a href="#" class="d-flex align-items-center justify-content-center">
                  <i class="fab fa-instagram"></i>
                </a>
                <a href="#" class="d-flex align-items-center justify-content-center">
                  <i class="fab fa-twitter"></i>
                </a>
              </p>
            </div>
            <div class="reg">
              <a href="#" class="mr-2 mb-0">Sign-Up</a>
              <a href="#">Log In</a>
            </div>
          </div>
        </div>
      </div>

    </div>
    <!--Nav-->
    <nav class="navbar navbar-expand-lg main-navbar bg-color
main-navbar-color" id="main-navbar">
      <div class="container">
        <a class="navbar-brand" href="#">My Portfolio</a>
        <div class="order-lg-last btn-group">

          <i class="fas fa-shopping-bag fa-2x"></i>

          </a>
        </div>


        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a href="#" class="nav-link">Home</a></li>
          <li class="nav-item">
            <a href="#" class="nav-link">Categories</a></li>
          <li class="nav-item">
            <a href="#" class="nav-link">Meal</a></li>
          <li class="nav-item">
            <a href="#" class="nav-link">Blog</a></li>
          <li class="nav-item">
            <a href="#" class="nav-link">Booking</a></li>
        </ul>
      </div>
      </div>
    </nav>

  </section>
  <!-- ======= Hero Section ======= -->
  <section id="hero">
    <div class="hero-container">
      <div class="wow fadeIn">
        <div class="hero-logo">
          <h1 font-weight-bold>Dan Amir L. Averilla</h1>
        </div>
        <h2 class="font-weight-bold"> Web Developer</h2>
        <div class="actions">
          <a href="#" class="btn-get-started bg-warning">hire me</a>

        </div>
      </div>
    </div>
  </section><!-- End Hero -->
  <!-- ======= Services Section ======= -->
  <section id="variety" class="variety pt-4 ">
    <div class="container">

      <div class="section-title">
        <h2 class="text-center font-weight-bold">Categories</h2>
        <p data-aos="fade-in">Lorem ipsum dolor sit amet consectetur
          adipisicing elit. Perferendis quasi quaerat voluptatibus laudantium
          esse porro delectus earum reiciendis, necessitatibus id?</p>
      </div>

      <div class="row">
        <div class="col-md-6 d-flex align-items-stretch">
          <div class="card">
            <div class="card-img">
              <img src="img/as3.png" alt="">
            </div>
            <div class="card-body">
              <h5 class="card-title"><a href="">Project 1</a></h5>
              <p class="card-text">Lorem ipsum dolor sit amet, consectetur elit,
                sed do eiusmod tempor ut labore et dolore magna aliqua. Ut enim
                ad minim veniam, quis nostrud exercitation ullamco laboris nisi
                ut aliquip ex ea commodo consequat</p>
              <div class="read-more"><a href="#">
                  <i class="fas fa-arrow-circle-right"></i> Read More</a></div>
            </div>
          </div>
        </div>
        <div class="col-md-6 d-flex align-items-stretch">
          <div class="card">
            <div class="card-img">
              <img src="img/as2.jpg" alt="">
            </div>
            <div class="card-body">
              <h5 class="card-title"><a href="">Project 2</a></h5>
              <p class="card-text">Sed ut perspiciatis unde omnis iste natus error sit voluptatem doloremque laudantium,
                totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta
                sunt explicabo</p>
              <div class="read-more"><a href="#"><i class="fas fa-arrow-circle-right"></i> Read More</a></div>
            </div>
          </div>

        </div>
        <div class="col-md-6 d-flex align-items-stretch">
          <div class="card">
            <div class="card-img">
              <img src="img/as4.png" alt="">
            </div>
            <div class="card-body">
              <h5 class="card-title"><a href="">Project 3</a></h5>
              <p class="card-text">Nemo enim ipsam voluptatem quia voluptas sit aut odit aut fugit, sed quia magni
                dolores eos qui ratione voluptatem sequi nesciunt Neque porro quisquam est, qui dolorem ipsum quia dolor
                sit amet</p>
              <div class="read-more"><a href="#"><i class="fas fa-arrow-circle-right"></i> Read More</a></div>
            </div>
          </div>
        </div>
        <div class="col-md-6 d-flex align-items-stretch">
          <div class="card">
            <div class="card-img">
              <img src="img/as1.jpg" alt="">
            </div>
            <div class="card-body">
              <h5 class="card-title"><a href="">Project 4</a></h5>
              <p class="card-text">Nostrum eum sed et autem dolorum perspiciatis. Magni porro quisquam laudantium
                voluptatem. In molestiae earum ab sit esse voluptatem. Eos ipsam cumque ipsum officiis qui nihil aut
                incidunt aut</p>
              <div class="read-more"><a href="#"><i class="fas fa-arrow-circle-right"></i> Read More</a></div>
            </div>
          </div>
        </div>
      </div>

    </div>
  </section><!-- End Services Section -->



  <!-- ======= Team Section ======= -->
  <section class="chef my-5" id="chef">
    <div class="container">
      <h2 class="text-center">
        My Expertise
      </h2>

      <div class="row">
        <div class="col-sm-3 col-xs-6">
          <div class="card card-block">
            <a href="#"><img alt="" class="chef-img" src="img/amr.jpg">
              <div class="card-title-wrap">
                <span class="card-title">Dan Amir</span>
                <span class="card-text">magyabang</span>
              </div>

              <div class="chef-over">
                <h4 class="hidden-md-down">
                  Connect with me
                </h4>

                <nav class="social-nav">
                  <a href="#"><i class="fab fa-twitter"></i></a> <a href="#">
                    <i class="fab fa-facebook"></i></a> <a href="#">
                    <i class="fab fa-linkedin"></i></a> <a href="#">
                    <i class="fas fa-envelope"></i></a>
                </nav>

                <p>
                  Lorem ipsum dolor sit amet, eu sed suas eruditi honestatis.
                </p>
              </div>
            </a>
          </div>
        </div>

        <div class="col-sm-3 col-xs-6">
          <div class="card card-block">
            <a href="#"><img alt="" class="chef-img" src="img/amr1.jpg">
              <div class="card-title-wrap">
                <span class="card-title">Dan Amir</span>
                <span class="card-text">magkalat</span>
              </div>

              <div class="chef-over">
                <h4 class="hidden-md-down">
                  Connect with me
                </h4>

                <nav class="social-nav">
                  <a href="#"><i class="fa fa-twitter"></i></a>
                  <a href="#"><i class="fa fa-facebook"></i></a>
                  <a href="#"><i class="fa fa-linkedin"></i></a>
                  <a href="#"><i class="fas fa-envelope"></i></a>
                </nav>

                <p>
                  Lorem ipsum dolor sit amet, eu sed suas eruditi honestatis.
                </p>
              </div>
            </a>
          </div>
        </div>

        <div class="col-sm-3 col-xs-6">
          <div class="card card-block">
            <a href="#"><img alt="" class="chef-img" src="img/amr3.jpg">
              <div class="card-title-wrap">
                <span class="card-title">Dan Amir</span>
                <span class="card-text">papogi</span>
              </div>

              <div class="chef-over">
                <h4 class="hidden-md-down">
                  Connect with me
                </h4>

                <nav class="social-nav">
                  <a href="#"><i class="fa fa-twitter"></i></a>
                  <a href="#"><i class="fa fa-facebook"></i></a>
                  <a href="#"><i class="fa fa-linkedin"></i></a>
                  <a href="#"><i class="fas fa-envelope"></i></a>
                </nav>

                <p>
                  Lorem ipsum dolor sit amet, eu sed suas eruditi honestatis.
                </p>
              </div>
            </a>
          </div>
        </div>

        <div class="col-sm-3 col-xs-6">
          <div class="card card-block">
            <a href="#"><img alt="" class="chef-img" src="img/amr2.jpg">
              <div class="card-title-wrap">
                <span class="card-title">L0di m4ster</span>
                <span class="card-text">Basurero</span>
              </div>

              <div class="chef-over">
                <h4 class="hidden-md-down">
                  Connect with me
                </h4>

                <nav class="social-nav">
                  <a href="#"><i class="fab fa-twitter"></i></a>
                  <a href="#"><i class="fab fa-facebook"></i></a>
                  <a href="#"><i class="fab fa-linkedin"></i></a>
                  <a href="#"><i class="fas fa-envelope"></i></a>
                </nav>

                <p>
                  Lorem ipsum dolor sit amet, eu sed suas eruditi honestatis.
                </p>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section><!-- End Team Section -->
  <!-- subscribe_area part start-->
  <section id="subscribe" class="py-5">
    <div class="container">
      <div class="row align-items-center my-5">
        <div class=" col-sm-10 mx-auto-text-center mb-5">
          <h4 class="display-3 mb-5 text-uppercase text-white text-center">
            Subscribe for More Offers</h4>
          <form class="form-inline d-flex justify-content-center">
            <input type="text" class="form-control w-35" placeholder="Email">
            <button class="btn form-btn m-1">Subscribe</button>
          </form>

        </div>
      </div>
    </div>

  </section>
  <!--::subscribe_area part end::-->
  <!--Blog-->
  <section class="blog-section">
    <div class="container">
      <div class="row justify-content-center mb-5">
        <div class="col-md-7 heading-section text-center">
          <h2>Recent Blog</h2>
        </div>
      </div>
      <div class="row d-flex">
        <div class="col-lg-6 d-flex align-items-stretch">
          <div class="blog-start d-flex">
            <a href="#" class="block-20 img" style="background-image: url('img/10.jfif');">
            </a>
            <div class="text p-4 bg-light">
              <div class="des">
                <p><span class="fa fa-calendar"></span> 17 September 2020</p>
              </div>
              <h3 class="heading mb-3"><a href="#">Lorem Ipsum </a></h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                At possimus commodi repellat dolore,quod optio.</p>
              <a href="#" class="btn-custom">Continue
                <span class="fa fa-long-arrow-right"></span></a>
            </div>
          </div>
        </div>
        <!----->
        <div class="col-lg-6 d-flex align-items-stretch">
          <div class="blog-start d-flex">
            <a href="#" class="block-20 img" style="background-image: url('img/11.jpg');">
            </a>
            <div class="text p-4 bg-light">
              <div class="des">
                <p><span class="fa fa-calendar"></span> 17 September 2020</p>
              </div>
              <h3 class="heading mb-3">
                <a href="#">Lorem Ipsum</a></h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                At possimus commodi repellat dolore,quod optio.</p>
              <a href="#" class="btn-custom">Continue
                <span class="fa fa-long-arrow-right"></span></a>
            </div>
          </div>
        </div>
        <!------>
        <div class="col-lg-6 d-flex align-items-stretch">
          <div class="blog-start d-flex">
            <a href="#" class="block-20 img" style="background-image: url('img/12.jfif');">
            </a>
            <div class="text p-4 bg-light">
              <div class="des">
                <p><span class="fa fa-calendar"></span> 17 September 2020</p>
              </div>
              <h3 class="heading mb-3"><a href="#">Lorem Ipsum</a></h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                At possimus commodi repellat dolore,quod optio.</p>
              <a href="#" class="btn-custom">Continue
                <span class="fa fa-long-arrow-right"></span></a>

            </div>
          </div>
        </div>
        <!----->
        <div class="col-lg-6 d-flex align-items-stretch">
          <div class="blog-start d-flex">
            <a href="#" class="block-20 img" style="background-image: url('img/13.jpg');">
            </a>
            <div class="text p-4 bg-light">
              <div class="des">
                <p><span class="fa fa-calendar"></span> 17 September 2020</p>
              </div>
              <h3 class="heading mb-3"><a href="#">Lorem Ipsum</a></h3>
              <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
                At possimus commodi repellat dolore,quod optio.</p>
              <a href="#" class="btn-custom">Continue
                <span class="fa fa-long-arrow-right"></span></a>
            </div>
          </div>
        </div>
        <!----->
      </div>
    </div>
  </section>

  <!--End of Blog-->
  <section class="book-section img" style="background-image: url(img/15.jpg)">
    <div class="container">
      <div class="row d-flex">
        <div class="col-md-7 makereservation p-4 px-md-5 pb-md-5">
          <div class="heading-section mb-5 text-center">
            <h2 class="mb-4">Contact me</h2>
          </div>
          <form action="#">
            <div class="row">
              <div class="col-md-6">
                <div class="form-group">
                  <label for="">Name</label>
                  <input type="text" class="form-control" placeholder="Your Name">
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="">Email</label>
                  <input type="text" class="form-control" placeholder="Your Email">
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="">Phone</label>
                  <input type="text" class="form-control" placeholder="Phone">
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="">Phone</label>
                  <input type="text" class="form-control" id="book_date" placeholder="Date">
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="">Time</label>
                  <input type="text" class="form-control" id="book_time" placeholder="Time">
                </div>
              </div>
              <div class="col-md-6">
                <div class="form-group">
                  <label for="">Person</label>
                  <div class="select-wrap one-third">
                    <div class="icon">
                      <span class="ion-ios-arrow-down"></span></div>
                    <select name="" id="" class="form-control">
                      <option value="">Person</option>
                      <option value="">1</option>
                      <option value="">2</option>
                      <option value="">3</option>
                      <option value="">4+</option>
                    </select>
                  </div>
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="form-group text-center">
                  <input type="submit" value="Make a Reservation" class="btn btn-book py-3 px-5">
                </div>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </section>


  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous">
  </script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
  </script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
  </script>
</body>

</html>